add invite entities:
  title: 'Create new Invite entities'
administer invite entities:
  title: 'Administer Invite entities'
  description: 'Allow to access the administration form to configure Invite entities.'
  restrict access: true
delete invite entities:
  title: 'Delete Invite entities'
edit invite entities:
  title: 'Edit Invite entities'
view published invite entities:
  title: 'View published Invite entities'
view unpublished invite entities:
  title: 'View unpublished Invite entities'
permission_callbacks:
  - Drupal\invite\InvitePermissions::permissions
resend own invitations:
  title: 'Resend own invitations'
  description: 'Allows users to resend own invitations.'
  restrict access: false
